## utcs 1.5.0

=== debian/changelog ===
utcs (1.5.0-1) unstable; urgency=medium

  * update

 -- Hao Chen <chenhaoa@uniontech.com>  Thu, 10 Nov 2022 15:49:02 +0800

utcs (1.5-0) unstable; urgency=medium

  * add execute paramter support

 -- huanglin <huanglin@uniontech.com>  Wed, 09 Nov 2022 18:51:18 +0800

utcs (1.4-0) unstable; urgency=medium

  * add aratek fingerprint driver

 -- huanglin <huanglin@uniontech.com>  Thu, 29 Sep 2022 10:13:32 +0800

utcs (1.3-0) unstable; urgency=medium

  * (6798bec) add deepin-nvidia-installer depends amd64 i386 arm64
  * (092c4cf) gpu: amdgpu default integration

 -- huanglin <huanglin@uniontech.com>  Wed, 17 Aug 2022 10:16:13 +0800

utcs (1.2-1) unstable; urgency=medium

  * (b747c63) gpu: rename innogpu-driver to innogpu-kernel
  * (28bd97f) ethernet: uninstall bcmwl-kernel-source for rtl8852ae-dkms to fix conflict of wl

 -- huanglin <huanglin@uniontech.com>  Wed, 17 Aug 2022 10:16:13 +0800

utcs (1.1-1) unstable; urgency=medium

  * Initial release

 -- huanglin <huanglin@uniontech.com>  Tue, 22 Mar 2022 11:26:25 +0800

utcs (1.0-1) unstable; urgency=medium

  * Initial release

 -- Hao Chen <chenhaoa@uniontech.com>  Tue, 22 Mar 2022 11:26:25 +0800
