=== debian/control ===
Source: utcs
Section: kernel
Priority: optional
Maintainer: Hao Chen <chenhaoa@uniontech.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3

Package: utcs
Architecture: any
Depends: deepin-nvidia-installer [amd64 i386 arm64]
Description: uniontech customizable system configuration scheme
 UT customizable system configuration scheme.
