## utcs 3.2

=== debian/changelog ===
utcs (3.2-0) unstable; urgency=medium

  * utcs: decouple utcs and deepin-nvidia-installer [S35955]

 -- Li Hao <lihao1@uniontech.com>  Thur, 10 Oct 2024 19:51:00 +0800

utcs (3.1-0) unstable; urgency=medium

  * utcs: set loglevel = 0 when start

 -- Li Hao <lihao1@uniontech.com>  Thur, 10 Oct 2024 19:50:00 +0800

utcs (3.0-0) unstable; urgency=medium

  * utcs: init utcs at V25

 -- Li Hao <lihao1@uniontech.com>  Thur, 10 Oct 2024 17:40:00 +0800
 
 utcs (2.6-0) unstable; urgency=medium

  * utcs: add policy rtl8852be in backport-wifi-dkms

 -- Li Hao <lihao1@uniontech.com>  Tues, 30 May 2024 17:40:00 +0800

utcs (2.5-0) unstable; urgency=medium

  * utcs: load i2c_hid_acpi module for FJNB2FF

 -- shaoyang <shaoyang@uosserver-PC>  Wed, 29 May 2024 12:59:33 +0800

utcs (2.4-0) unstable; urgency=medium

  * utcs: backport-wifi-dkms only for 4.19 or 5.10 kernel

 -- shaoyang <shaoyang@uosserver-PC>  Tue, 21 May 2024 14:05:15 +0800

utcs (2.3-0) unstable; urgency=medium

  * utcs: remove policy rtl8852be in backport-wifi-dkms

 -- Wentao Guan <guanwentao@uniontech.com>  Mon, 15 Apr 2024 13:41:00 +0800

utcs (2.2-0) unstable; urgency=medium

  * utcs: turn off pcie_aspm on E500 machine.

 -- yushengjin <yushengjin@uniontech.com>  Thu, 11 Apr 2024 09:23:59 +0800

utcs (2.1-0) unstable; urgency=medium

  * rtl8852be installed backport-wifi-dkms in 4.19 kernel
  * senscomm driver installed backport-wifi-dkms in 4.19 kernel

 -- guanwentao <guanwentao@uniontech.com>  Wed, 27 Mar 2024 17:14:14 +0800

utcs (2.0-1) unstable; urgency=medium

  * logger classify, and archiving
  * add help and logdir paramter

 -- huanglin <huanglin@uniontech.com>  Mon, 11 Dec 2023 17:54:49 +0800

utcs (2.0-0) unstable; urgency=medium

  * full refactoring，driver configurability

 -- huanglin <huanglin@uniontech.com>  Thu, 21 Sep 2023 16:49:49 +0800

utcs (1.7-0) unstable; urgency=medium

  * network support for specific lenovo machine(LXKT-ZXE-N70 serials)

 -- huanglin <huanglin@uniontech.com>  Tue, 06 Jun 2023 16:58:00 +0800

utcs (1.6-0) unstable; urgency=medium

  * network support for specific lenovo machine

 -- huanglin <huanglin@uniontech.com>  Wed, 22 Feb 2023 16:42:37 +0800
