=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: utcs
 Architecture: any
-Depends: deepin-nvidia-installer [amd64 i386 arm64]
+Suggest: deepin-nvidia-installer [amd64 i386 arm64]
 Description: uniontech customizable system configuration scheme
  UT customizable system configuration scheme.
